Feed for pkg-perl-maintainers@lists.alioth.debian.org in Ubuntu 18.10

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
perl:net-oauth2 0.64 is outdated by 0.65
perl:locale-maketext-gettext 1.28 is outdated by 1.29
perl:image-sane 0.14 is outdated by 1
perl:protocol-acme 1.01 is outdated by 1.02
perl:dbd-mock 1.45 is outdated by 1.46
perl:type-tiny-xs 0.014 is outdated by 0.015
perl:pod-pseudopod 0.18 is outdated by 0.19
perl:data-dpath 0.57 is outdated by 0.58
perl:file-next 1.16 is outdated by 1.18
perl:gtk2 1.24992 is outdated by 1.24993
perl:namespace-autoclean 0.28 is outdated by 0.29
perl:xml-rss 1.60 is outdated by 1.61
perl:file-find-object 0.3.2 is outdated by 0.3.3
perl:test-www-mechanize-mojo 0.0.19 is outdated by 0.0.20
perl:text-autoformat 1.740000 is ignored
perl:xml-libxml-iterator 1.04 is outdated by 1.05
perl:net-ldap 0.6500 is outdated by 0.6600
perl:math-planepath 126 is outdated by 127
perl:text-autoformat 1.740000 is outdated by 1.750000
perl:array-iterator 0.11 is outdated by 0.12
perl:data-ical 0.22 is outdated by 0.23
perl:mouse 2.5.6 is outdated by 2.5.7
perl:class-method-modifiers 2.12 is outdated by 2.13
perl:rose-db 0.778 is outdated by 0.779
perl:scalar-list-utils 1.50 is outdated by 1.51
perl:theschwartz 1.12 is outdated by 1.13
perl:test-tcp 2.19 is outdated by 2.202.20.0
perl:dbix-class-helpers 2.033004 is outdated by 2.034000
perl:role-tiny 2.000006 is outdated by 2.000007
perl:asa 1.03 is outdated by 1.04
perl:file-copy-recursive 0.44 is outdated by 0.45
perl:app-nopaste 1.012 is outdated by 1.013
perl:carp-assert-more 1.16 is outdated by 1.18
perl:time-format 1.12 is outdated by 1.13
perl:cgi-pm 4.40 is outdated by 4.44
perl:net-stomp 0.57 is outdated by 0.60
perl:moosex-role-parameterized 1.10 is outdated by 1.11
pkg-components 0.10 is outdated by 0.11
perl:plack-middleware-removeredundantbody 0.07 is outdated by 0.08
perl:weasel-widgets-dojo 0.02 is outdated by 0.04
perl:system-info 0.058 is outdated by 0.059
perl:crypt-format 0.09 is outdated by 0.10
perl:indirect 0.38 is outdated by 0.39
perl:scope-upper 0.31 is outdated by 0.32
perl:pgobject-util-dbadmin 0.130.1 is outdated by 0.131.0
perl:x11-protocol-other 30 is outdated by 31
perl:device-usb 0.37 is outdated by 0.38
perl:pdf-table 0.10.1 is outdated by 0.11.0
perl:finance-quote 1.47 is outdated by 1.48
perl:pdf-api2 2.033 is outdated by 2.034
perl:text-micromason 2.22 is outdated by 2.23
perl:file-write-rotate 0.31 is outdated by 0.320
perl:test-refcount 0.08 is outdated by 0.09
perl:defhash 1.0.11 is outdated by 1.0.12
perl:test-compile 1.3.0 is outdated by 2.0.0
perl:string-compare-constanttime 0.320 is outdated by 0.321
perl:config-tiny 2.23 is outdated by 2.24
perl:crypt-rijndael 1.13 is outdated by 1.14
perl:xml-sax 1.00 is outdated by 1.02
perl:syntax-keyword-try 0.09 is outdated by 0.10
perl:test-taint 1.06 is outdated by 1.08
perl:io-async 0.72 is outdated by 0.73
perl:dbix-class-encodedcolumn 0.00015 is outdated by 0.00016
perl:sub-prototype 0.02 is outdated by 0.03
perl:www-form-urlencoded-xs 0.25 is outdated by 0.26
perl:date-simple 3.0300 is ignored
perl:test-reporter 1.62 is now up to date
perl:super 1.20141117 is outdated by 1.20190531
perl:ppix-quotelike 0.006 is outdated by 0.007
perl:sql-translator 0.11024 is outdated by 1.60
perl:redis-fast 0.22 is outdated by 0.23
perl:test-strict 0.47 is outdated by 0.48
perl:bareword-filehandles 0.006 is outdated by 0.007
perl:exception-class-dbi 1.01 is outdated by 1.04
perl:svg-tt-graph 0.25 is outdated by 1.00
starman 0.4014 is outdated by 0.4015
perl:class-ehierarchy 2.00 is outdated by 2.01
perl:test-synopsis 0.15 is outdated by 0.16
perl:mojo-rabbitmq-client 0.2.1 is outdated by 0.2.2
perl:net-libdnet6 0.27 is outdated by 0.28
perl:net-frame-layer-icmpv6 1.10 is outdated by 1.11
perl:perl-critic 1.132 is outdated by 1.134
perl:pod-simple 3.35 is outdated by 3.36
perl:pod-simple 3.35 is now up to date
perl:pod-simple 3.35 is outdated by 3.36
perl:net-frame 1.19 is outdated by 1.20
perl:rdf-aref 0.27 is outdated by 0.28
ocsinventory-agent 2.4.2 is outdated by 2.6.0
perl:par 1.015 is outdated by 1.016
perl:cps 0.18 is outdated by 0.19
perl:net-http 6.18 is outdated by 6.19
perl:log-report 1.27 is outdated by 1.28
perl:time-duration-parse 0.14 is outdated by 0.15
perl:math-clipper 1.27 is outdated by 1.28
perl:time-duration 1.20 is outdated by 1.21
perl:array-diff 0.07 is outdated by 0.08
perl:games-frozenbubble 2.212 is outdated by 2.213.g20170702
perl:mail-box-imap4 3.003 is outdated by 3.004
perl:mail-box-pop3 3.004 is outdated by 3.005
perl:signatures 0.13 is outdated by 0.14
perl:gtk3 0.034 is outdated by 0.035
perl:graphics-colornames-www 1.13 is outdated by 1.14
perl:code-tidyall-plugin-yamlfrontmatter 1.000001 is outdated by 1.000002
perl:catalyst-view-json 0.36 is outdated by 0.37
perl:crypt-u2f-server 0.43 is outdated by 0.44
perl:lingua-en-inflect 1.903 is outdated by 1.904
perl:getopt-long-descriptive 0.103 is outdated by 0.104
perl:dist-zilla-plugin-makemaker-awesome 0.47 is outdated by 0.48
perl:test-unixsock 0.2 is outdated by 0.4
perl:module-faker 0.020 is outdated by 0.021
perl:dbd-pg 3.7.4 is outdated by 3.8.0
perl:catalyst-manual 5.9009 is outdated by 5.9010
perl:ppi 1.236 is outdated by 1.238
perl:test-spelling 0.20 is outdated by 0.22
perl:domain-publicsuffix 0.14.1 is outdated by 0.15
perl:devel-size 0.82 is outdated by 0.83
perl:xml-dt 0.68 is outdated by 0.69
perl:datetime 1.50 is outdated by 1.51
perl:courriel 0.47 is outdated by 0.48
perl:test2-plugin-nowarnings 0.06 is outdated by 0.07
perl:async-interrupt 1.24 is outdated by 1.25
perl:net-appliance-session 4.300001 is outdated by 4.300004
perl:net-cli-interact 2.300002 is outdated by 2.300003
perl:inline-c 0.78 is outdated by 0.80
perl:module-metadata 1.000033 is outdated by 1.000035
perl:http-headers-fast 0.21 is outdated by 0.22
perl:uri-namespacemap 1.06 is outdated by 1.08
perl:auth-yubikey-webclient 4.01 is outdated by 4.02
perl:sms-send-aql 0.03 is outdated by 0.04
perl:auth-yubikey-webclient 4.01 is now up to date
perl:sms-send-aql 0.03 is now up to date
perl:string-tagged 0.15 is outdated by 0.16
perl:cache-fastmmap 1.47 is outdated by 1.48
perl:extutils-depends 0.405 is outdated by 0.8000
perl:test-bdd-cucumber 0.56 is outdated by 0.57
perl:sereal 4.005 is outdated by 4.006
perl:sereal-decoder 4.005 is outdated by 4.006
perl:sereal-encoder 4.005 is outdated by 4.006
perl:locale-subcountry 2.04 is outdated by 2.05
perl:archive-any 0.0945 is outdated by 0.0946
perl:file-find-object-rule 0.0309 is outdated by 0.0310
perl:auth-yubikey-webclient 4.01 is outdated by 4.02
perl:test-needs 0.002005 is outdated by 0.002006
perl:http-daemon 6.01 is outdated by 6.02
perl:apache-db 0.14 is outdated by 0.15
perl:extutils-cbuilder 0.280230 is outdated by 0.280231
perl:text-bibtex 0.85 is outdated by 0.86
perl:class-inspector 1.32 is outdated by 1.34
perl:cgi-fast 2.13 is outdated by 2.14
perl:html-form 6.03 is outdated by 6.04
perl:extutils-cppguess 0.12 is outdated by 0.13
perl:archive-tar-wrapper 0.33 is outdated by 0.34
perl:term-encoding 0.02 is outdated by 0.03
perl:config-grammar 1.12 is outdated by 1.13
perl:lwp-mediatypes 6.02 is outdated by 6.04
ack 2.24 is outdated by 2.26
perl:pgplot 2.21 is outdated by 2.22
perl:net-ssh2 0.69 is outdated by 0.70
perl:dist-zilla-plugin-git 2.045 is outdated by 2.046
perl:moosex-attributetags 0.004 is outdated by 0.005
perl:metacpan-client 2.025000 is outdated by 2.026000
perl:log-dispatchouli 2.016 is outdated by 2.017
perl:test-inter 1.07 is outdated by 1.08
perl:file-flock-retry 0.62 is outdated by 0.630
perl:true 0.18 is outdated by 1.0.1
perl:html-widgets-navmenu 1.0703 is outdated by 1.0704
perl:sub-quote 2.005001 is outdated by 2.006003
perl:strictures 2.000005 is outdated by 2.000006
perl:datetime-format-builder 0.8100 is outdated by 0.8200
perl:catmandu-mab2 0.21 is outdated by 0.22
perl:net-ldap-filterbuilder 1.200000 is outdated by 1.200001
perl:geo-distance 0.20 is outdated by 0.21
perl:data-objectdriver 0.15 is outdated by 0.16
perl:net-duo 1.01 is outdated by 1.02
perl:dbix-class-deploymenthandler 0.002222 is outdated by 0.002223
perl:io-aio 4.60 is outdated by 4.70
perl:alt-alien-ffi-system 0.21 is outdated by 0.23
perl:pod-tests 1.19 is outdated by 1.20
perl:plack-middleware-session 0.30 is outdated by 0.31
perl:zmq-ffi 1.11 is outdated by 1.12
perl:date-holidays-de 2.00 is outdated by 2.01
perl:sys-hostip 2.100 is outdated by 2.110
perl:io-socket-ssl 2.060 is outdated by 2.061
perl:socket 2.027 is outdated by 2.029
perl:term-termkey 0.16 is outdated by 0.17
perl:tickit 0.65 is outdated by 0.66
perl:test-differences 0.64 is outdated by 0.65
perl:test-timer 2.09 is outdated by 2.10
perl:daemon-control 0.001008 is outdated by 0.001009
perl:dbix-class-schema-config 0.001011 is outdated by 0.001012
perl:plack-middleware-reverseproxy 0.15 is outdated by 0.16
perl:app-fatpacker 0.010007 is outdated by 0.010008
perl:test-www-mechanize-catalyst 0.60 is outdated by 0.61
perl:devel-patchperl 1.52 is outdated by 1.54
perl:moosex-singlearg 0.08 is outdated by 0.09
perl:b-keywords 1.19 is outdated by 1.20
perl:mail-box 3.005 is outdated by 3.006
perl:moox-buildargs 0.04 is outdated by 0.05
perl:plack-middleware-crossorigin 0.012 is outdated by 0.013
perl:class-field 0.23 is outdated by 0.24
libwww-perl is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
perl:libwww-perl 6.35 is outdated by 6.36
perl:libwww-perl was added to Ubuntu 18.10 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:dist-zilla-plugin-run 0.047 is outdated by 0.048
perl:catmandu-store-mongodb 0.0700 is outdated by 0.0802
perl:apache-session-browseable 1.2.8 is outdated by 1.3.0
perl:proc-processtable 0.55 is outdated by 0.56
perl:file-bom 0.15 is outdated by 0.16
perl:catmandu-store-mongodb 0.0700 is now up to date
perl:html-restrict 2.3.0 is outdated by 2.4.0
dh-make-perl 0.103 is outdated by 0.104
perl:inline 0.80 is outdated by 0.81
perl:atteanx-store-sparql 0.010 is outdated by 0.012
perl:test-kwalitee 1.27 is outdated by 1.28
perl:xml-libxml 2.0132 is outdated by 2.0133
perl:clipboard 0.13 is outdated by 0.16
perl:email-address-list 0.05 is outdated by 0.06
perl:ouch 0.0500 is outdated by 0.0501
perl:tex-encode 2.004 is outdated by 2.005
perl:catmandu 1.0900 is outdated by 1.1000
perl:net-sftp-foreign 1.89 is outdated by 1.90
perl:data-table 1.76 is outdated by 1.77
perl:catmandu-importer-getjson 0.50 is outdated by 0.51
perl:encode 2.98 is outdated by 2.99
perl:mail-chimp3 0.04 is outdated by 0.05
perl:catmandu-store-mongodb 0.0700 is outdated by 0.0701
perl:config-model-systemd 0.239.1 is outdated by 0.240.1
perl:module-cpants-analyse 0.96 is outdated by 0.99
perl:term-readline-gnu 1.35 is outdated by 1.36
perl:text-template 1.53 is outdated by 1.54
perl:html-formfu 2.06000 is outdated by 2.07000
perl:config-model-tester 3.006 is outdated by 3.007
perl:business-hours 0.12 is outdated by 0.13
perl:hijk 0.27 is outdated by 0.28
perl:text-autoformat 1.740000 is ignored
perl:attean 0.019 is outdated by 0.020
perl:log-dispatch-filewriterotate 0.05 is outdated by 0.060
perl:perl6-form 0.06 is outdated by 0.090
perl:uri 1.74 is outdated by 1.75
perl:type-tiny 1.004002 is outdated by 1.004003
perl:test-portability-files 0.09 is outdated by 0.10
perl:term-readkey 2.37 is outdated by 2.38
perl:cpan-sqlite 0.212 is outdated by 0.213
perl:future-asyncawait 0.15 is outdated by 0.16
perl:ur 0.460 is outdated by 0.470
perl:text-csv 1.97 is outdated by 1.98
perl:uuid 0.27 is outdated by 0.28
perl:file-which 1.22 is outdated by 1.23
perl:unicode-collate 1.25 is outdated by 1.26
perl:package-stash 0.37 is outdated by 0.38
perl:package-stash-xs 0.28 is outdated by 0.29
perl:compress-raw-bzip2 2.081 is outdated by 2.083
perl:compress-raw-lzma 2.082 is outdated by 2.083
perl:compress-raw-zlib 2.081 is outdated by 2.083
perl:io-compress 2.081 is outdated by 2.083
perl:io-compress-lzma 2.081 is outdated by 2.083
perl:netpacket 1.6.0 is outdated by 1.7.0
perl:file-flat 1.04 is outdated by 1.05
perl:extutils-makemaker-cpanfile 0.08 is outdated by 0.09
perl:test-mock-redis 0.20 is outdated by 0.21
perl:web-api 2.2.3 is outdated by 2.3
perl:sys-info-base 0.7804 is outdated by 0.7805
perl:gd-securityimage 1.73 is outdated by 1.74
perl:log-any-adapter-screen 0.13 is outdated by 0.140
perl:bssolv 0.14 is outdated by 0.15
perl:email-address 1.909 is outdated by 1.911
perl:term-shell 0.09 is outdated by 0.10
perl:datetime-calendar-julian 0.04 is outdated by 0.100
perl:ev 4.22 is outdated by 4.25
perl:dist-zilla-plugin-repository 0.23 is outdated by 0.24
perl:file-map 0.65 is outdated by 0.66
perl:catmandu-store-elasticsearch 0.0509 is outdated by 0.0510
perl:coro 6.520 is outdated by 6.540
perl:config-model-itself 2.014 is outdated by 2.015
perl:app-perlbrew 0.84 is outdated by 0.85
perl:array-compare 3.0.1 is outdated by 3.0.2
perl:test-checkmanifest 1.33 is outdated by 1.34
perl:io-prompter 0.004014 is outdated by 0.004015
perl:list-allutils 0.14 is outdated by 0.15
perl:math-gsl 0.39 is outdated by 0.40
perl:test-cleannamespaces 0.23 is outdated by 0.24
perl:shell-config-generate 0.31 is outdated by 0.33
perl:shell-guess 0.08 is outdated by 0.09
perl:json 2.97001 is outdated by 4.00
perl:json-pp 2.97001 is outdated by 4.00
perl:dbd-sqlite3 1.58 is outdated by 1.60
perl:catalyst-plugin-session 0.40 is outdated by 0.41
perl:mail-imapclient 3.39 is outdated by 3.40
perl:number-phone 3.4005 is outdated by 3.4006
perl:test-www-mechanize 1.50 is outdated by 1.52
perl:xxx 0.31 is outdated by 0.32
perl:term-table 0.012 is outdated by 0.013
perl:marc-transform 0.003006 is outdated by 0.003007
perl:mojo-jwt 0.07 is outdated by 0.08
perl:carp-clan 6.06 is outdated by 6.07
perl:task-kensho 0.39 is outdated by 0.40
perl:socket-msghdr 0.04 is outdated by 0.05
perl:test-simple 1.302140 is outdated by 1.302141
perl:date-manip 6.73 is outdated by 6.74
perl:mongodb 2.0.1 is outdated by 2.0.2
perl:config-model-openssh 1.239 is outdated by 1.240
perl:term-extendedcolor 0.224 is outdated by 0.226
perl:perl-critic-freenode 0.027 is outdated by 0.028
perl:css-compressor 0.2 is outdated by 0.03
perl:pod-tree 1.25 is outdated by 1.26
perl:authen-radius 0.27 is outdated by 0.28
pdl is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
perl:pdl 2.019 is now up to date
perl:pdl was added to Ubuntu 18.10 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:sah-schemas-rinci 1.1.82.3 is outdated by 1.1.87.0
perl:rinci 1.1.86 is outdated by 1.1.87
perl:test2-suite 0.000115 is outdated by 0.000116
perl:http-dav 0.48 is outdated by 0.49
perl:tap-parser-sourcehandler-pgtap 3.33 is outdated by 3.34
perl:software-license 0.103013 is outdated by 0.103014
perl:bot-training 0.06 is outdated by 0.07
perl:object-insideout 4.04 is outdated by 4.05
perl:app-cpanminus 1.7044 is outdated by 1.9019
perl:http-oai 4.07 is outdated by 4.08
perl:extutils-f77 1.20 is outdated by 1.21
perl:i18n-charset 1.417 is outdated by 1.418
perl:imager 1.006 is outdated by 1.007
perl:git-repository 1.322 is outdated by 1.323
perl:mods-record 0.12 is outdated by 0.13
perl:pod-pom-view-restructured 1.000001 is outdated by 1.000002
perl:ffi-platypus 0.56 is outdated by 0.58
perl:json-xs 3.040 is outdated by 4.0
perl:event 1.26 is outdated by 1.27
perl:config-file 1.50 is outdated by 1.51
perl:dancer2 0.206000 is outdated by 0.207000
alice 0.19 is outdated by 2.4.3
arename 4.0 is outdated by 4.1
alice 0.19 is now up to date
arename 4.0 is now up to date
perl:dancer2-plugin-ajax 0.300000 is outdated by 0.400000
perl:term-choose 1.627 is outdated by 1.628
perl:moosex-types-email 0.007 is outdated by 0.008
perl:protocol-osc 0.08 is outdated by 0.09
perl:object-tiny 1.08 is outdated by 1.09
perl:xml-compile 1.60 is outdated by 1.61
perl:net-upnp 1.4.4 is outdated by 1.4.5
perl:math-prime-util 0.71 is outdated by 0.72
perl:ppix-regexp 0.062 is outdated by 0.063
perl:net-sip 0.815 is outdated by 0.816
perl:css-packer 2.05 is outdated by 2.07
perl:meta-builder 0.3 is outdated by 0.004
perl:rt-client-rest 0.52 is outdated by 0.53
perl:gtk3-simplelist 0.17 is outdated by 0.18
license-reconcile 0.15 is outdated by 0.16
perl:pandoc-wrapper 0.8.0 is outdated by 0.8.8
perl:yaml 1.26 is outdated by 1.27
perl:yaml-libyaml 0.74 is outdated by 0.75
perl:cpanel-json-xs 4.06 is outdated by 4.07
perl:dist-zilla-plugin-installguide 1.200011 is outdated by 1.200012
perl:html-selector-xpath 0.23 is outdated by 0.25
perl:software-licensemoreutils 1.002 is outdated by 1.003
perl:file-nfslock 1.27 is outdated by 1.28
perl:sisimai 4.23.0 is outdated by 4.24.0
perl:dbd-odbc 1.59 is outdated by 1.60
perl:lwp-authen-oauth2 0.14 is outdated by 0.15
perl:math-utils 1.12 is outdated by 1.13
perl:role-rest-client 0.22 is outdated by 0.23
perl:iri 0.008 is outdated by 0.009
perl:cryptx 0.061 is outdated by 0.0620.62.0
perl:dist-zilla-plugin-readmefrompod 0.35 is outdated by 0.36
perl:snmp-info 3.61 is outdated by 3.62
perl:dbi 1.641 is outdated by 1.642
perl:datetime-format-natural 1.05 is outdated by 1.06
perl:dbix-runsql 0.19 is outdated by 0.20
perl:error 0.17026 is outdated by 0.17027
perl:test-http-localserver 0.63 is outdated by 0.64
perl:math-mpfr 4.04 is outdated by 4.05
perl:prefork 1.04 is outdated by 1.05
perl:specio 0.42 is outdated by 0.43
perl:crypt-openssl-pkcs12 1.0 is outdated by 1.1
perl:config-model-tkui 1.367 is outdated by 1.368
perl:statistics-descriptive 3.0701 is outdated by 3.0702
perl:yaml-syck 1.30 is outdated by 1.31
perl:clone 0.39 is outdated by 0.40
perl:sgmls 1.03ii is outdated by 1.1
perl:dancer2-plugin-passphrase 3.3.0 is outdated by 3.3.2
equivs 2.1.0 is outdated by 2.1.1
perl:text-trac 0.18 is outdated by 0.19
latexdiff 1.2.1 is outdated by 1.3.0
perl:www-mechanize 1.88 is outdated by 1.89
perl:business-ismn 1.132 is outdated by 1.201
perl:datetime-timezone 2.19 is outdated by 2.20
perl:module-extractuse 0.342 is outdated by 0.343
perl:perinci-object 0.30 is outdated by 0.310
perl:datetime-locale 1.22 is outdated by 1.23
perl:verilog 3.452 is outdated by 3.454
perl:test-postgresql 1.26 is outdated by 1.27
perl:datetime-format-mail 0.4030 is ignored
perl:datetime-format-strptime 1.7500 is ignored
perl:spreadsheet-parseexcel 0.6500 is ignored
perl:data-types 0.13 is outdated by 0.14
perl:pkgconfig 0.22026 is outdated by 0.23026
perl:test-trap 0.3.3 is outdated by 0.3.4
perl:ffi-checklib 0.20 is outdated by 0.22
perl:dancer 1.3400 is outdated by 1.3500
perl:io-async-loop-epoll 0.19 is outdated by 0.20
perl:math-bigint 1.999813 is outdated by 1.999814
perl:math-bigint-gmp 1.6005 is outdated by 1.6006
perl:io-pager 0.39 is outdated by 0.40
perl:perlx-maybe 1.001 is outdated by 1.200
perl:xml-xpath 1.42 is outdated by 1.43
perl:catmandu-store-lucy is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
perl:gnome2 is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
perl:gnome2-canvas is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
perl:gnome2-gconf is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
perl:gnome2-vfs is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
perl:gnome2-wnck is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
perl:gtk2-imageview is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
perl:gtk2-unique is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
shutter is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
sqitch 0.9997 is outdated by 0.9998
perl:parallel-forkmanager 1.20 is outdated by 2.02
perl:x11-xcb 0.17 is outdated by 0.18
perl:object-signature 1.07 is outdated by 1.08
perl:amazon-sqs-simple 2.06 is outdated by 2.07
lemonldap-ng 1.9.17 is outdated by 1.9.18
perl:object-declare 0.23 is outdated by 0.24
perl:io-handle-util 0.01 is outdated by 0.02
fusioninventory-agent 2.4.1 is outdated by 2.4.2
perl:net-prometheus 0.05 is outdated by 0.06
perl:regexp-grammars 1.048 is outdated by 1.049
perl:file-remove 1.57 is outdated by 1.58
perl:net-dns-sec is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
perl:io-socket-ssl 2.060 is now up to date
perl:xml-feed 0.53 is outdated by 0.54
perl:http-browserdetect 3.16 is outdated by 3.17
perl:term-clui 1.73 is outdated by 1.75
perl:config-model 2.126 is outdated by 2.127
perl:socket6 0.28 is outdated by 0.29
perl:dbd-sqlite2 0.37 is outdated by 0.38
perl:text-hogan 1.04 is outdated by 1.05
perl:modern-perl 1.20180901 is outdated by 1.20180928
perl:image-exiftool 11.10 is outdated by 11.11
boxer 1.1.8 is outdated by 1.1.10
perl:test-script 1.23 is outdated by 1.25
perl:string-copyright 0.003005 is outdated by 0.003006
perl:text-csv-xs 1.36 is outdated by 1.37
perl:test-time 0.06 is outdated by 0.07
perl:moosex-blessed-reconstruct 1.00 is outdated by 1.01
perl:glib 1.327 is outdated by 1.328
perl:glib-object-introspection 0.045 is outdated by 0.046
perl:json-validator 2.08 is outdated by 2.10
perl:file-changenotify 0.28 is outdated by 0.29
perl:crypt-ssleay is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
perl:catalyst 5.90118 is outdated by 5.90119
perl:crypt-openssl-rsa 0.30 is outdated by 0.31
perl:net-ssleay is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 18.10
perl:text-bidi 2.12 is outdated by 2.13
perl:net-dns 1.17 is outdated by 1.18
perl:cookie-baker 0.09 is outdated by 0.10
perl:cookie-baker-xs 0.09 is outdated by 0.10
perl:www-form-urlencoded 0.24 is outdated by 0.25
perl:cpan-perl-releases 3.74 is outdated by 3.76
perl:module-corelist 5.20180820 is outdated by 5.20180920
perl:net-idn-encode 2.400 is outdated by 2.401
perl:future 0.38 is outdated by 0.39
perl:search-xapian 1.2.25.1 is outdated by 1.2.25.2
perl:net-server-mail 0.25 is outdated by 0.26
perl:devel-cover 1.30 is outdated by 1.31
pkg-perl-tools 0.47 is outdated by 0.48
perl:net-libdnet 0.98 is outdated by 0.99
perl:linux-epoll 0.015 is outdated by 0.016
perl:test-poe-client-tcp 1.22 is outdated by 1.24
perl:datetime-format-flexible 0.30 is outdated by 0.31
perl:poe-component-server-simplehttp 2.26 is outdated by 2.28
perl:io-socket-ssl 2.059 is outdated by 2.060
perl:dist-zilla-plugin-makemaker-fallback 0.029 is outdated by 0.030
perl:net-server-mail 0.25 is now up to date
perl:net-server-mail was added to Ubuntu 18.10 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:mojo-pg 4.09 is outdated by 4.10
perl:config-model-dpkg 2.115 is outdated by 2.116
perl:config-inifiles 2.98 is outdated by 3.000000
perl:bson-xs 0.4.3 is outdated by 0.4.4
perl:bson 1.6.7 is outdated by 1.8.0
perl:archive-zip 1.63 is outdated by 1.64
perl:gitlab-api-v4 0.11 is outdated by 0.12
perl:weasel 0.11 is outdated by 0.14
perl:news-article-nocem 0.08 is outdated by 0.09
perl:data-sah-normalize 0.04 is outdated by 0.050
perl:perinci-sub-normalize 0.19 is outdated by 0.200
perl:yaml-libyaml 0.74 is now up to date
perl:pkgconfig 0.22026 is now up to date
perl:scope-upper 0.31 is now up to date
perl:cpanel-json-xs 4.06 is now up to date
perl:ffi-platypus 0.56 is now up to date
perl:hash-diff 0.010 is now up to date
perl:io-aio 4.60 is now up to date
perl:math-prime-util 0.71 is now up to date
perl:math-prime-util-gmp 0.51 is now up to date
perl:modern-perl 1.20180901 is now up to date
perl:test-mockmodule 0.170.0 is now up to date
perl:test-routine 0.027 is now up to date
perl:text-worddiff 0.09 is now up to date
shutter 0.94 is outdated by 0.94.1
perl:dbd-mysql 4.046 is outdated by 4.047